=== debian/control ===
Source: ipython-py2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>, Gordon Ball <gordon@chronitis.net>
Priority: optional
Section: python
Standards-Version: 4.2.1
Homepage: https://github.com/ipython/ipython
Build-Depends: debhelper-compat (= 10),
               dh-exec,
               dh-python,
               python-all,
               python-backports-shutil-get-terminal-size,
               python-ipython-genutils,
               python-pexpect,
               python-pickleshare,
               python-prompt-toolkit,
               python-setuptools
Vcs-Git: https://salsa.debian.org/python-team/modules/ipython4.git -b py2keep
Vcs-Browser: https://salsa.debian.org/python-team/modules/ipython4

Package: python-ipython
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-backports-shutil-get-terminal-size,
 python-pathlib2,
 python-pexpect,
Breaks: ipython (<< 4)
Replaces: ipython (<< 4)
Description: Enhanced interactive Python shell (Python 2 version)
 IPython can be used as a replacement for the standard Python shell,
 or it can be used as a complete working environment for scientific
 computing (like Matlab or Mathematica) when paired with the standard
 Python scientific and numerical tools. It supports dynamic object
 introspections, numbered input/output prompts, a macro system,
 session logging, session restoring, complete system shell access,
 verbose and colored traceback reports, auto-parentheses, auto-quoting,
 and is embeddable in other Python programs.
 .
 This package contains the backend terminal shell for Python 2: for
 the actual frontend install ipython.

Package: ipython
Architecture: all
Section: interpreters
Depends: python-ipython (= ${binary:Version}), ${misc:Depends}
Description: Enhanced interactive Python 2 shell
 IPython can be used as a replacement for the standard Python shell,
 or it can be used as a complete working environment for scientific
 computing (like Matlab or Mathematica) when paired with the standard
 Python scientific and numerical tools. It supports dynamic object
 introspections, numbered input/output prompts, a macro system,
 session logging, session restoring, complete system shell access,
 verbose and colored traceback reports, auto-parentheses, auto-quoting,
 and is embeddable in other Python programs.
 .
 This package contains the actual terminal shell for Python 2.
