=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
DEB_VERSION_MAJOR := $(shell echo $(DEB_VERSION_UPSTREAM) | cut -c 1)

#export DH_VERBOSE=1
export PYBUILD_NAME=ipython
export LC_ALL=C.UTF-8


%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	rm -r `find debian/python-ipython -name tests -type d`
	rm -r debian/python-ipython/usr/bin debian/python-ipython/usr/share/man

override_dh_auto_test:
	@echo "No test to avoid circular dependencies"

override_dh_installchangelogs:
	dh_installchangelogs -k docs/source/whatsnew/version$(DEB_VERSION_MAJOR).rst
