=== debian/tests/control ===
Test-Command: python2 -c "import IPython; print IPython"
Depends: python2, python-ipython

Tests: ipyshell
Depends: ipython
Restrictions: allow-stderr
